WordPress Gallery Bank Plugin Multiple Unspecified Cross Site Scripting Vulnerabilities

Bugtraq ID: 63385
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2013 12:00AM
Updated: Oct 28 2013 12:00AM
Credit: The vendor reported these issues.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus